/*----------------------------------------------------------------------
  =SPECIAL
  ----------------------------------------------------------------------*/

/**
 * Le Tour de Drupal
 */
.le-tour-de-drupal #container, .page-le-tour-de-drupal #container {
  padding-top: 70px;
}
.le-tour-de-drupal #main, .page-le-tour-de-drupal #main {
  margin-top: 15px;
}
.not-front.le-tour-de-drupal #sidebar-left, .not-front.page-le-tour-de-drupal #sidebar-left {
  margin-top: 18px;
}
#columns .tour-de-drupal {
  background: transparent url('i/special/tour-de-drupal-background.png') no-repeat top left;
  float: right;
  height: 329px;
  line-height: 0;
  margin: -10px 14px 10px -10px;
  width: 292px;
}
#columns .tour-de-drupal a {
  background: none;
  display: block;
  height: 329px;
  text-indent: -1000em;
  width: 292px;
}

img.chris-and-brompton {
  float: left;
  padding: 0 10px 10px 0;
}

img.just-giving {
  float: left;
  clear: both;
}
/**
 * mab0068 Introduction to Drupal
 */
#columns .introduction-to-drupal {
  background: transparent url('i/special/mab0068-introduction-block-01.png') no-repeat top left;
  float: right;
  height: 329px;
  line-height: 0;
  margin: -10px 14px 10px -10px;
  width: 292px;
}
#columns .introduction-to-drupal a {
  background: none;
  border: none;
  display: block;
  height: 329px;
  text-indent: -1000em;
  width: 292px;
}
/**
 * Webform.
 */
form.webform-client-form {
  margin-top: 30px;
}
html.js .webform-client-form fieldset {
  background: #DEDEDE url('i/li-background.gif') repeat-x scroll center bottom;  
  border: none;
  padding: 10px 20px;
}
html.js .webform-client-form fieldset.collapsed {
  background-image: none;
  margin-bottom: 20px;
  padding: 0 20px;
}
html.js .webform-client-form fieldset.collapsible legend {
  display: block;
}
html.js .webform-client-form fieldset.collapsible legend a {
  background-color: #fff;
  color: #DF2800;
  font-size: 1.3em;
  font-weight: bold;
  padding: 2px 6px 2px 15px;
  text-transform: uppercase;
}